/* CSS Document */
body{
margin:0px;
padding:0px;
background-color:#CCCCCC;
}
#topimg{
float:none;
margin-left:30px;
margin-top:0px;
margin-bottom:0px;
}
#leftimg{
float:left;
}
#content{
margin-left:200px;
padding:1em;
}
#sidemenu ul{
display:inline;
padding-top:20px;
list-style:none;
margin-left:-20px;
margin-right:10px;
float:left;
}
#sidemenu ul li{
padding:5px;
border-bottom:solid #666666;
font-family:"Times New Roman", Times, serif;
font-size: 14px;
color:#D90000;
font-weight:bold;
letter-spacing:0.01em;
}
#sidemenu ul li a{
margin-left:-5px;
text-decoration:none;
padding:5px;
font-family:"Times New Roman", Times, serif;
font-size: 18px;
color:#D90000;
font-weight:bold;
letter-spacing:0.01em;
}
#marlef{
padding:0px;
margin:0px;
background-color:#0000FF;
}
#groupname{
padding:0px;
text-align:center;
	color:#FFFFFF;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 28px;
}

#placedate{
padding:5px;
text-align:center;
	color:#FFFFFF;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 22px;
}
#focus{
text-align:center;
	color:#FFFFFF;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 22px;
}
#ex{
margin:0px;
background-color:#FFFFFF;
}

#nav-links{
text-align:center;
display:block;
padding-top:10px;
padding-bottom:10px;
  font-family:"Times New Roman", Times, serif;
  font-size: 18px;
  font-weight:bold;
  color:#FFFFFF;
  letter-spacing:0.01em;
  background-color:#666666;
}
#nav-links a{
text-decoration:none;
text-align:center;
  font-family:"Times New Roman", Times, serif;
  font-size: 18px;
  color:#FFFFFF;
  letter-spacing:0.01em;
  padding:0 10px;
  background-color:#666666;
}
#active{
font-weight:bold;
}
#nav-links a:hover{
text-decoration:none;
font-size:18px;
background-color:#666666;
}
#h3{
text-align:justify;
  font-family:verdana;
  font-size: 16px;
  font-weight:bold;
  color:#D90000;
  letter-spacing:.01em;
  }
#smallh3{
text-align:justify;
  font-family:Georgia;
  font-size: 15px;
  font-weight:bold;
  color:#D90000;
  letter-spacing:.01em;
  line-height: 18px;
}
#smalltext{
text-align:justify;
  font-family:"Times New Roman", Times, serif;
  font-size: 14px;
  color:#000000;
  letter-spacing:0.01em;
  line-height: 24px;
  }
#footer{
font-family: verdana;
font-size:9px;
line-height: 10px;
text-align:center;
padding:5px;
}
#pointzero a{
float:right;
color:#FF6600;
font-family:verdana;
font-size:11px;
margin-bottom:10px;
margin-right:20px;
}
